package com.ff.base.enums;

import lombok.Getter;

/**
 * 事项类型
 */
@Getter
public enum EventType {
    EventType_1(1, "充值"),
    EventType_2(2, "投注");

    private final Integer code;
    private final String info;

    EventType(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }

}
